.h2-style {
    font-size: 21px;
    font-weight: 700;
    line-height: 25px;
    margin: 50px 0 !important;
    text-transform: uppercase;
}

.section-bottom {
    padding-top: 20px;
    margin-top: 40px;
    padding-bottom: 40px;
    text-align: center;
    background: #FFF;
}

.documents-card {
    background: unset !important;
}

.load_more {
    margin-bottom: 40px;
}

.documents-card p {
    text-align: left;
}

.tab-documents__thumb {
    width: 100px;
    height: 150px;
    object-fit: contain;
    object-position: center;
    display: block;
    margin: 0 auto;
    border: 1px solid #e0e0e0;
    background-color: #ffffff;
    min-width: 100px;
}

.documents-card span {
    left: 160px !important;
}

@media (max-width: 1339px) {
    .documents-card span {
        left: 30px !important;
    }
}